Subject: RE: New Albany
From: [email-masked]
To: [email-masked]
Date: Tue, 12 Jun 2001 06:46:28 -0700 (PDT)

Thanks.

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Tuesday, June 12, 2001 8:44 AM
To:	Presto, Kevin M.
Cc:	Pierce, Jody
Subject:	New Albany

Kevin,

Got your voicemail.  I put a call into Jody Pierce regarding (1) the monies which I believe you are owed due to the change in the carry charge (8% vs. 9%) and also the additional depreciation that you should not be required to pay and (2) the balance of the major maintenance account.  In addition, I did speak with Don regarding the increase in the price for the Summer offtake.  I haven't been able to get in touch with Blandford on this but will let him know that the offtake portion of the deal is a bit of a moving target.

Stuart